ChiliProject - Feature # 376: Upgrade the "add files" sections on all other pages

Status: Open Priority: Normal
Author: Felix Schafer Category: User interface
Created: 2011-05-04 Assignee:

Updated: 2011-05-29 Due date:

Remote issue URL:

Affected version:

Description: Forum replies should get the folded-when-loaded "add files" section the issue update form already has. Other
places could benefit from this too (e.g.: new issue form).

History

2011-05-06 06:35 pm - Eric Davis

- Subject changed from Upgrade the "add files" sections on forum replies to Upgrade the "add files" sections on all other pages

| agree. After using the folded files for a few weeks, I've loving it (especially that | can tab past them).

We should go through all of the pages and replace them. Might also be good to refactor them to a common partial while we are at it.

2011-05-29 06:19 pm - Eric Davis

Not a 2.0.0-RC blocker. We can add it post RC or in a minor release. This would be a good [[BugMash]] feature too.

2011-05-29 06:19 pm - Eric Davis
- Target version deleted (2.0.0)
